html {
     overflow: -moz-scrollbars-vertical;
}
body {
  background-color: white;
  background-image: url("images/bg-bar.png");
  background-repeat: repeat-x;
  padding:0px;
  margin:0px;
  font-family:Arial,Verdana,sans-serif;
  font-size:11px;
  color:black;
}
a {
  color:#1171b8;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}
h1 {
  color:black;
  font-size:1.5em;
}
h2 {
  font-size:1.2em;
}
h3 {
  font-size:1.1em;
}
h4 {
  color:black;
  font-size:11px;
  margin-bottom:2px;
}
table {
}
tr {
  vertical-align:top;
}
#row1 {
  height:56px;
}
#row1col1 {
  width:50%;
}
#row1col2 {
  text-align:right;
  vertical-align:middle;
}
#tuelogo {
  position:relative;
  left:4px;
  top:8px;
  border-style:none;
}
a.row1link {
  font-size:12px;
  color:#636363;
  text-decoration:none;
}
a.row1link:hover {
  text-decoration:underline;
}
#row2 {
  height:34px;
  vertical-align:middle;
}
#row2col1 {
 padding-left:40px;
 font-size:16px;
}
.profileMenu {
    position:absolute;
    top:55px;
}
.profileMenu ul {
	list-style:none;
	margin: 0px;
	padding: 0px;
}
.profileMenu li {
	float:left;
	margin:0px;
	line-height:35px;
	width:150px;
	text-align:center;
	display:block;
}
.profileMenu li.active {
	background-image:url('images/menuactive.png');
	background-repeat:no-repeat;
	display:block;
}
.profileMenu li {
	background-image:none;
    color:white;
	display:block;
}
.profileMenu li.active a {
	color:#d60270;
	display:block;
}
.profileMenu li.active a:hover {
	background-image:none;
	display:block;
    text-decoration:none;
}
.profileMenu li a {
	background-image:none;
	display:block;
	color:white;
	font-weight:bold;
	text-decoration:none;
	width:150px;
}
.profileMenu li a:hover {
	background-image:url('images/menuactive.png');
	background-repeat:no-repeat;
	color:#d60270;
    text-decoration:none;
}
#row3 {
  height:34px;
  vertical-align:middle;
}
.row3col1 {
  font-size:12px;
  color:#636363;
}
.photo {
  height:200px;
  float:right;
}
.row3col1 a {
    text-decoration:none;
    
}
.row3col1 a:hover {
  text-decoration:underline;
  color:#1171b8;
}
#row4 {
 vertical-align:top;
 background-color:white;
}
#row4col1 {
  padding:0px 2px 2px 2px;
}
#row4 {
  background-color:white;
}
#row4col1 {
  width:100%;
}
#maintable {
  width:940px;
  height:100%;
}
.address {
  font-size:0.9em;
}
a.autohomepage {
  text-decoration:none;
  color:#636363;
  font-size:0.8em;
}
a.autohomepage:hover {
  text-decoration:underline;
}
.green {
  background-color:#636363;
  color:white;
}
.green a {
  color:white;
}
.publications {
  font-size:9pt;
}